body { font-family:Helvetica, Arial, sans-serif; font-size:14px; color:#333333; margin:0px; padding:0px; text-align:center; background-color: #ffffff; }
.clearboth { clear:both; }
img { border:0px; }
a { color:#990000; text-decoration:none; }
a:hover { color:#990000; text-decoration:underline; }
a:visited { color:#990000; }
.centercontent { width:1150px; margin-left:auto; margin-right:auto; text-align:left; position:relative; }
.spacer { height:10px; }
.spacerdots { background: url('/timages/dot.png') repeat-x scroll center bottom; height:10px; margin:10px 0px 10px 0px; }
.icon { vertical-align:middle; }
form { padding:0px; margin:0px; }
h1 { font-size:28px; font-weight:normal; font-family:"Arial Black", Gadget, sans-serif; margin:0px; padding:0px; }
h2 { font-size:24px; font-weight:normal; font-family:"Arial Black", Gadget, sans-serif; margin:0px; padding:0px; }
h3 { font-size:18px; font-weight:normal; font-family:"Arial Black", Gadget, sans-serif; margin:0px; padding:0px; }
h4 { font-size:16px; font-weight:normal; font-family:"Arial Black", Gadget, sans-serif; margin:0px; padding:0px; }
h5 { font-size:14px; font-weight:normal; font-family:"Arial Black", Gadget, sans-serif; margin:0px; padding:0px; }
h6 { font-size:12px; font-weight:normal; font-family:"Arial Black", Gadget, sans-serif; margin:0px; padding:0px; }

.redtext { color:#990000; }
.font10 { font-size:10px; }
.font11 { font-size:11px; }
.font12 { font-size:12px; }
.font13 { font-size:13px; }
.font14 { font-size:14px; }
.font16 { font-size:16px; }
.font18 { font-size:18px; }
.font20 { font-size:20px; }
.font22 { font-size:22px; }
.font24 { font-size:24px; }
.font26 { font-size:26px; }
.font28 { font-size:28px; }
.font30 { font-size:30px; }
.underline { text-decoration:underline; }
.alignrt { float:right; }
.alignlt { float:left; }
.textalignrt { text-align:right; }
.textalignlt { text-align:right; }
.textaligncenter { text-align:center; }
.hidediv { display:none; }
.block { display:block; }
.inline { display:inline; }
.inlineblock { display:inline-block; }
.uppertext { text-transform:uppercase; }
.fontbold { font-weight:bold; }
.fontnormal { font-weight:normal; }

.thumbimg { float:left; padding-right:10px; }
.thumbrtimg { margin:0px 0px 10px 0px; padding:1px; border:1px #cccccc solid; }

.extlink { background:url(/timages/icon-extlink2.png) center right no-repeat; padding: 0px 15px 0px 0px; }

a.incommentlink { color:#666666; text-decoration:none; background:url(/timages/icon-extlink2.png) center right no-repeat; padding: 0px 15px 0px 0px; }
a.incommentlink:hover { color:#990000; text-decoration:underline; }
a.incommentlink:visited { color:#666666; }
a.incommentlinkred { color:#674545; text-decoration:none; }
a.incommentlinkred:hover { color:#990000; text-decoration:underline; }
a.incommentlinkred:visited { color:#674545; }

.error { outline:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; padding:15px; 
	position:relative; top:-1px; font-size:12px; vertical-align:top; border:0px solid #990000; 
	background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#db1a1a,#990000);
	background-image: -moz-linear-gradient(top,#db1a1a,#990000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DB1A1A, endColorStr=#990000)";
	background-image:  -o-linear-gradient(top,#db1a1a,#990000); 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 
	background-color: #990000; background-repeat: repeat; background-attachment: scroll; background-position: 0% 0%; }
.success { outline:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; padding:15px; 
	position:relative; top:-1px; font-size:12px; vertical-align:top; border:0px solid #3399cc; 
	background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#00ccff,#006699);
	background-image: -moz-linear-gradient(top,#00ccff,#006699);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#00ccff, endColorStr=#006699)";
	background-image:  -o-linear-gradient(top,#00ccff,#006699); 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 
	background-color: #006699; background-repeat: repeat; background-attachment: scroll; background-position: 0% 0%; }

#header { height:93px; background: #262626 url('/timages/headerback.png') repeat-x scroll center bottom; }
.headerheight { height:93px; width:1150px; background: #262626 url('/timages/headerback.png') repeat-x scroll center bottom; }
#linkbar { background-color:#262626; height:37px; border-bottom:1px #ffffff solid; }
#logo { position:absolute; bottom:3px; left:10px; }
#headerbutton { position:absolute; top:15px; left:600px; }
.headeruploadbutton { display: block; width: 218px; height: 63px; background: url("/timages/button-upload-news.png") no-repeat 0 0; }
.headeruploadbutton:hover { background-position: 0 -63px; }
.headeruploadbutton span { position: absolute; top: -999em; }

#memberlinks { position:absolute; top:30px; right:5px; background-color:#555555; width:300px; text-align:center; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }
#memberlinks ul { margin:0px; padding:0px; list-style-type:none; }
#memberlinks ul li { position:relative; display:inline; float:left; }
#memberlinks ul li a { display:block; color:#ffffff; padding:5px 10px 5px 10px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; }
* html #footerlinks ul li a { display: inline-block; text-decoration: none; }
#memberlinks ul li a:hover { color:#aaaaaa; text-decoration: none; }

#memberlogin { position:absolute; top:2px; right:5px; width:240px; color:#aaaaaa; font-weight:bold; font-size:13px; }
#memberlogin table { border-spacing:0; border-collapse:collapse; }
#memberlogin table tr td { padding:1px; }
#loginerror { background-color:#ffffff; color:#990000; font-weight:bold; font-size:13px; padding:1px; display:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
#loginpass { display:none; }
a.forgotpassword { color:#aaaaaa; text-decoration:none; font-size:10px; font-weight:bold; }
a.forgotpassword:hover { color:#999999; text-decoration:underline; }
a.forgotpassword:visited { color:#aaaaaa; }
.loginfield { width:150px; background:#eaeaea; border-color:#ccc #999999; border-style:solid; border-width:1px; 
	padding:3px; font-size:12px; color:#494949; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin:0px; }
.loginfield:focus { background:#f7f7f7; border-color:#990000; -moz-box-shadow: 0 0 3px #990000; -webkit-box-shadow: 0 0 3px #990000; box-shadow: 0 0 3px #990000; }
.redbutton { outline:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; padding:5px; 
	position:relative; top:-1px; font-size:12px; vertical-align:top; white-space:nowrap; cursor:pointer; display:inline-block; 
	overflow:visible; border:0px solid #990000; 
	background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#db1a1a,#990000);
	background-image: -moz-linear-gradient(top,#db1a1a,#990000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DB1A1A, endColorStr=#990000)";
	background-image:  -o-linear-gradient(top,#db1a1a,#990000); 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 
	background-color: #990000; background-repeat: repeat; background-attachment: scroll; background-position: 0% 0%;  }
.redbutton:hover { cursor:pointer; border-color:#990000; color:#ffffff; text-decoration:none;
	background-position: 0% 0%; background-color:#990000; background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#990000,#db1a1a);
	background-image: -moz-linear-gradient(top,#990000,#db1a1a);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#990000, endColorStr=#DB1A1A)";
	background-image:  -o-linear-gradient(top,#990000,#db1a1a); }
.redbutton:visited { color:#ffffff; } 

#headerlinks { border-right:1px #404040 solid; border-left:1px #000000 solid; height:37px; display:inline-block; float:left; }
#headerlinks ul { margin:0px; padding:0px; list-style-type:none; }
#headerlinks ul li { position:relative; display:inline; float:left; }
#headerlinks ul li a { display:block; color:#ffffff; text-shadow:0.1em 0.1em 0.05em #000000; padding:10px 15px 11px 15px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; border-left:1px #404040 solid; border-right:1px #000000 solid; }
* html #headerlinks ul li a { display: inline-block; text-shadow: 0.1em 0.1em 0.05em #000000; text-decoration: none; }
#headerlinks ul li a:hover { color:#ffffff; text-decoration: none; 
	background-position: 0% 0%; background-color:#990000; background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#990000,#db1a1a);
	background-image: -moz-linear-gradient(top,#990000,#db1a1a);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#990000, endColorStr=#DB1A1A)";
	background-image:  -o-linear-gradient(top,#990000,#db1a1a); }

#headerjoinbutton { border-right:1px #404040 solid; border-left:1px #000000 solid; height:37px; display:inline-block; float:right; }
#headerjoinbutton ul { margin:0px; padding:0px; list-style-type:none; }
#headerjoinbutton ul li { position:relative; display:inline; float:right; }
#headerjoinbutton ul li a { display:block; color:#ffffff; background-color:#990000; padding:7px 15px 8px 15px; text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; border-left:1px #404040 solid; border-right:1px #000000 solid; 
	background-image: -webkit-linear-gradient(top,#db1a1a,#990000);
	background-image: -moz-linear-gradient(top,#db1a1a,#990000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DB1A1A, endColorStr=#990000)";
	background-image:  -o-linear-gradient(top,#db1a1a,#990000); }
* html #headerjoinbutton ul li a { display: inline-block; text-decoration: none; }
#headerjoinbutton ul li a:hover { color:#ffffff; text-decoration: none; background-color:#990000;
	background-image: -webkit-linear-gradient(top,#990000,#db1a1a);
	background-image: -moz-linear-gradient(top,#990000,#db1a1a);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#990000, endColorStr=#DB1A1A)";
	background-image:  -o-linear-gradient(top,#990000,#db1a1a); }

#footer { background: #ffffff url('/timages/bodytextback.png') repeat-x scroll center top; padding:0px; margin:0px; }
#footerlinks { border-bottom:1px #cccccc solid; height:37px; padding-left:200px; }
#footerlinks ul { margin:0px; padding:0px; list-style-type:none; }
#footerlinks ul li { position:relative; display:inline; float:left; }
#footerlinks ul li a { display:block; color:#333333; padding:10px 20px 11px 20px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; }
* html #footerlinks ul li a { display: inline-block; text-decoration: none; }
#footerlinks ul li a:hover { color:#666666; text-decoration: none; }
#footerlogo { text-align:center; padding:20px 0px 10px 0px; }
#footersmlinks { height:37px; padding-left:350px; }
#footersmlinks ul { margin:0px; padding:0px; list-style-type:none; }
#footersmlinks ul li { position:relative; display:inline; float:left; }
#footersmlinks ul li a { display:block; color:#333333; padding:10px 20px 11px 20px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
* html #footersmlinks ul li a { display: inline-block; text-decoration: none; }
#footersmlinks ul li a:hover { color:#666666; text-decoration: none; }
#footercopyright { padding:10px; width:1130px; height:30px; font-size:10px; color:#7a7a7a; text-align:center; }
#footercopyright a { color:#333333; text-decoration:none; }
#footercopyright a:hover { color:#990000; text-decoration:none; }
#footercopyright ul { margin:0px; padding:0px; list-style-type:none; }
#footercopyright ul li { color:#7a7a7a; font-size:10px;float:left; }

#pagebody { background: #000000 url('/timages/bodyback.png') repeat-x scroll center top; }
#pagebodyrepeat { background: url('/timages/bodybackmap.png') repeat-x fixed center top; }
.bodyback { background: #f8f8f8 url('/timages/bodytextback.png') repeat-x scroll center top; }
#pagebodypad { padding:10px 15px 10px 15px; }

#hottopicbox { background-position: 0% 0%; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#333333; 
	text-shadow: 0.1em 0.1em 0.05em #ffffff; position:relative; top:-1px; font-size:11px; height:40px; vertical-align:top; 
	white-space:nowrap; cursor:pointer; overflow:visible; 
	background-image: -webkit-linear-gradient(top,#ffffff,#ebebeb);
	background-image: -moz-linear-gradient(top,#ffffff,#ebebeb);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EBEBEB)";
	background-image:  -o-linear-gradient(top,#ffffff,#ebebeb); 
	-moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow: 0 0 3px #999; 
	background-color: #ffffff; background-repeat: repeat; background-attachment: scroll; padding:0px; margin-left:2px; }
#hottopicbox ul { margin:0px; padding:0px; list-style-type:none; }
#hottopicbox ul li { position:relative; display:inline; float:left; }
#hottopicbox ul li a { display:block; color:#990000; padding:13px 20px 15px 20px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }
* html #hottopicbox ul li a { display: inline-block; text-decoration: none; }
#hottopicbox ul li a:hover { color:#333333; text-decoration: none; }
#hottopicbox ul li a.greylink { color:#333333; }
#hottopicbox ul li span { display:block; color:#333333; padding:13px 20px 15px 20px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }

a.buttonmorestories { background-position: 0% 0%; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#595959; text-shadow: 0.1em 0.1em 0.05em #ffffff; 
	position:relative; top:-1px; font-size:11px; vertical-align:top; white-space:nowrap; cursor:pointer; display:inline-block; padding:5px; margin:5px;
	overflow:visible; border:1px solid #cccccc; border-bottom:1px #999999 solid; 
	background-image: -webkit-linear-gradient(top,#ffffff,#dadada);
	background-image: -moz-linear-gradient(top,#ffffff,#dadada);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#DADADA)";
	background-image:  -o-linear-gradient(top,#ffffff,#dadada); 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; 
	background-color: #ffffff; background-repeat: repeat; background-attachment: scroll; }
a.buttonmorestories:hover { background-position: 0% 0%; cursor:pointer; border-color:#999; 
	background-image: -webkit-linear-gradient(top,#dadada,#ffffff);
	background-image: -moz-linear-gradient(top,#dadada,#ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DADADA, endColorStr=#FFFFFF)";
	background-image:  -o-linear-gradient(top,#dadada,#ffffff);  
	outline: 0; -moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow: 0 0 3px #999; 
	background-color: #f3f3f3; background-repeat: repeat; background-attachment: scroll; text-decoration:none; }

#topbanbar { margin:10px 0px 10px 0px; }
#topbanbarinner { padding:10px; }
#topban { float:left; width:728px; margin-top:5px; }
#topsocial { float:right; width:320px; }

.boxgrey { border:1px #cbcbcb solid; width:350px; background-color:#ffffff; }
.boxgreyshadow { width:350px; background-color:#ffffff; -moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow: 0 0 3px #999; }
.boxgreyheight { height:317px; }
.boxgreytitle { font-weight:bold;  font-family:"Arial Black", Gadget, sans-serif; color:#333333; text-align:center;
	position:relative; top:-1px; font-size:20px; vertical-align:top; padding:7px; border-top:1px #cbcbcb solid;
	background-position: 0% 0%; background-color:#dadada;
	white-space:nowrap; overflow:visible; 
	background-image: -webkit-linear-gradient(top,#ffffff,#dadada);
	background-image: -moz-linear-gradient(top,#ffffff,#dadada);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#DADADA)";
	background-image:  -o-linear-gradient(top,#ffffff,#dadada); }
.boxgreylinkspad { padding:5px; }
.boxgreylinks ul { margin:0px; padding:0px; list-style-type:none; }
.boxgreylinks ul li { position:relative; display:inline; float:left; }
.boxgreylinks ul li a { display:block; width:330px; background: url('/timages/dot.png') repeat-x scroll center bottom; color:#750000; 
	padding:3px 3px 4px 3px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
* html .boxgreylinks ul li a { display: inline-block; text-decoration: none; }
.boxgreylinks ul li a:hover { color:#333333; text-decoration: none; }
.boxgreylinks ul li a.greylink { color:#333333; }
.boxgreylinks ul li a img { float:right; padding-left:3px; }

.smboxgreyshadow { width:210px; background-color:#ffffff; -moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow: 0 0 3px #999; }
.smboxgreyheight { height:282px; }
.smboxgreymrt { margin-right:17px; }
.smboxgreytitle { font-weight:bold;  font-family:"Arial Black", Gadget, sans-serif; color:#333333; text-align:center;
	position:relative; top:-1px; font-size:18px; vertical-align:top; padding:7px; border-top:1px #cbcbcb solid;
	background: #ffffff url('/timages/dot.png') repeat-x scroll center bottom; }
.smboxgreylinkspad { padding:5px; }
.smboxgreylinks ul { margin:0px; padding:0px; list-style-type:square; }
.smboxgreylinks ul li { position:relative; display:inline; float:left; }
.smboxgreylinks ul li a { display:block; width:190px; color:#750000; 
	padding:2px 3px 2px 3px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; }
* html .smboxgreylinks ul li a { display: inline-block; text-decoration: none; }
.smboxgreylinks ul li a:hover { color:#333333; text-decoration: none; }
.smboxgreylinks ul li a.greylink { color:#333333; }
.smboxgreylinks ul li a img { float:right; padding-left:3px; }

/*---[ newsletter rt bar ]---*/
.subnewsletter { width:300px; height:317px; background: url('/timages/rtbar-newsletter-back.png') no-repeat scroll center top; position:relative; }
.subnewsletterty { display:none; font-weight:bold; width:300px; height:317px; }
.subnewsletterform { position:absolute; bottom:35px; left:10px; }
.newsletterem { width:120px; background:#f9f9f9; border-color:#ccc #999999; border-style:solid; border-width:1px; padding:5px; font-size:14px; color:#333; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.newsletterem:focus { background:#f7f7f7; border-color:#990000; -moz-box-shadow: 0 0 3px #990000; -webkit-box-shadow: 0 0 3px #990000; box-shadow: 0 0 3px #990000; }
.newslettersub { background-position: 0% 0%; font-family:Arial, Helvetica, sans-serif; font-weight:bold; 
	color:#ffffff; position:relative; top:-1px; font-size:13px; height:30px; 
	vertical-align:top; white-space:nowrap; cursor:pointer; overflow:visible; border:0px solid #990000; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background-color: #990000; 
	background-repeat: repeat; background-attachment: scroll; margin-top:5px;
	background-image: -webkit-linear-gradient(top,#db1a1a,#990000);
	background-image: -moz-linear-gradient(top,#db1a1a,#990000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DB1A1A, endColorStr=#990000)";
	background-image:  -o-linear-gradient(top,#db1a1a,#990000); }
.newslettersub:hover { background-position: 0% 0%; cursor:pointer; border-color:#990000; 
	outline: 0; -moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow: 0 0 3px #999; 
	background-color:#990000; background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#990000,#db1a1a);
	background-image: -moz-linear-gradient(top,#990000,#db1a1a);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#990000, endColorStr=#DB1A1A)";
	background-image:  -o-linear-gradient(top,#990000,#db1a1a); }
.smrederr { font-size:12px; color:#990000; font-weight:bold; background-color:#ffffff; display:none; }

/*---[ home slide elements ]---*/
#homeslidebox { position:relative; width:420px; height:315px; margin-bottom:15px; margin-left:22px; padding:0px; border:2px #ffffff solid; float:left;}
ul.bjqs {position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide {display:none;position:absolute;}
ul.bjqs-controls {list-style:none;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers {list-style:none;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers li {float:left;}
div.bjqs-caption {display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0px;z-index:99; height:70px;}
a.homeslideboxlink { color:#ffffff; text-decoration:none; }
a.homeslideboxlink:hover { color:#ffffff; text-decoration:none; }
a.homeslideboxlink:visited { color:#ffffff; }
ul.bjqs-controls li a { display:block; padding:5px 10px; position:absolute; background:#fff; color:#fd0100; text-decoration:none; text-transform:uppercase; }
a.bjqs-prev { left:0; }
a.bjqs-next { right:0; }
div.bjqs-caption { background-color:#000000; opacity:0.7; filter:alpha(opacity=70); color:#fff; text-align:left; font-weight:bold; font-size:17px; }
ol.bjqs-markers { position:absolute; bottom:20px; }
ol.bjqs-markers li { float:left; margin:0 3px; }
ol.bjqs-markers li a { display:block; height:6px; width:6px; border:3px solid #c4c4c4; overflow:hidden; text-indent:-9999px; background:#c4c4c4; border-radius:6px; box-shadow:0 0 50px rgba(0,0,0,0.5);}
ol.bjqs-markers li.active-marker a { background:#990000; border:3px solid #990000; }

#homemidbanbox { margin-left:58px; float:left; }
#homemidban { border:1px #cbcbcb solid; width:300px; background-color:#ffffff; }
#homemidcontribute { border:1px #cbcbcb solid; width:300px; height:57px; background-color:#ffffff; margin-top:9px; }
#homemidcontributebut { display: block; width: 300px; height: 57px; background: url("/timages/button-contribute-mid.png") no-repeat 0 0; }
#homemidcontributebut:hover { background-position: 0 -57px; }
#homemidcontributebut span { position: absolute; top: -999em; }

#hometext { float:right; background-color:#ffffff; border:1px #cbcbcb solid; height:240px; width:200px; margin-left:10px; padding:5px; }
.h1home { font-size:18px; font-weight:normal; font-family:"Arial Black", Gadget, sans-serif; margin:0px 0px 10px 0px; padding:0px; }

#homebotrtban { float:right; border:1px #cbcbcb solid; }

/*---[ newsletter box ]---*/
#newsboxouter { background:url('/timages/newsletter-wide-back.png') no-repeat center top; width:588px; height:207px; position:relative; margin-top:15px; }
#subnewsboxerr { position:absolute; left:130px; bottom:65px; padding:3px; }
#newsboxfield { position:absolute; left:130px; bottom:28px; width:280px; background:#ffffff; border-color:#b4b4b4; 
	border-style:solid; border-width:1px; padding:5px; font-size:14px; color:#333; 
	-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; 
	outline: 0; -moz-box-shadow: 0 0 3px #bbb; -webkit-box-shadow: 0 0 3px #bbb; box-shadow: 0 0 3px #bbb;  }
#newsboxfield:focus { background:#ffffff; border-color:#990000; 
	-moz-box-shadow: 0 0 3px #990000; -webkit-box-shadow: 0 0 3px #990000; box-shadow: 0 0 3px #990000; }
#newsboxsubmit { background-position: 0% 0%; font-family:Arial, Helvetica, sans-serif; font-weight:bold; 
	color:#ffffff; font-size:13px; height:30px; 
	position:absolute; right:50px; bottom:28px; 
	vertical-align:top; white-space:nowrap; cursor:pointer; overflow:visible; border:0px solid #990000; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background-color: #990000; 
	background-repeat: repeat; background-attachment: scroll; margin-top:5px;
	background-image: -webkit-linear-gradient(top,#db1a1a,#990000);
	background-image: -moz-linear-gradient(top,#db1a1a,#990000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DB1A1A, endColorStr=#990000)";
	background-image:  -o-linear-gradient(top,#db1a1a,#990000); }
#newsboxsubmit:hover { background-position: 0% 0%; cursor:pointer; border-color:#990000; 
	outline: 0; -moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow: 0 0 3px #999; 
	background-color:#990000; background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#990000,#db1a1a);
	background-image: -moz-linear-gradient(top,#990000,#db1a1a);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#990000, endColorStr=#DB1A1A)";
	background-image:  -o-linear-gradient(top,#990000,#db1a1a); }

/*---[ right bar 2 ]---*/
.rtbar1 { float:left; width:300px; margin-left:15px; }

/*---[ right bar 1 ]---*/
.rtbar2 { float:right; width:160px; margin-left:15px; }
.rtbar2cell { background: url('/timages/dot.png') repeat-x scroll center bottom; padding:10px 5px 10px 5px; }
.rtbar2title { font-size:18px; font-weight:normal; font-family:"Arial Black", Gadget, sans-serif; margin-bottom:0px; }
.rtspacer { height:10px; }
.boxgreyrt { border:1px #cbcbcb solid; width:300px; background-color:#ffffff; }
.boxgreyrtheight { height:317px; }
.boxgreyrttitle { font-weight:bold;  font-family:"Arial Black", Gadget, sans-serif; color:#333333; text-align:center;
	position:relative; top:-1px; font-size:20px; vertical-align:top; padding:7px; border-top:1px #cbcbcb solid;
	background-position: 0% 0%; background-color:#dadada;
	white-space:nowrap; overflow:visible; 
	background-image: -webkit-linear-gradient(top,#ffffff,#dadada);
	background-image: -moz-linear-gradient(top,#ffffff,#dadada);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#DADADA)";
	background-image:  -o-linear-gradient(top,#ffffff,#dadada); height:30px; }
.boxgreyrtlinkspad { padding:5px; }
.boxgreyrtlinks ul { margin:0px; padding:0px; list-style-type:none; }
.boxgreyrtlinks ul li { position:relative; display:inline; float:left; line-height:100%; }
.boxgreyrtlinks ul li a { display:block; width:280px; background: url('/timages/dot.png') repeat-x scroll center bottom; color:#750000; 
	padding:3px 3px 4px 3px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
* html .boxgreyrtlinks ul li a { display: inline-block; text-decoration: none; }
.boxgreyrtlinks ul li a:hover { color:#333333; text-decoration: none; }
.boxgreyrtlinks ul li a.greylink { color:#333333; }
.boxgreyrtlinks ul li a img { float:right; padding-left:3px; }

/*---[ article ]---*/
#articlecontent { float:left; width:620px; line-height:150%; }
#articlecontent img { max-width:600px; }
#articletitle { margin:5px 0px 10px 0px; color:#666666; font-size:12px; }
#articletitle h1 { line-height:100%; color:#000000; margin-bottom:5px; text-transform:uppercase; }
#contrimage { float:left; margin-right:15px; height:100px; }
#contrimage img { float:left; border:1px #adadad solid; margin-right:15px; }
#storyviewbox { float:right; width:150px; color:#333333; background-color:#ffffff; border:1px #dedede solid; padding:5px; margin-left:15px; }
#storyviewbox span { float:right; }
.storydate { font-family:"Arial Black", Gadget, sans-serif; margin-top:5px; }
.sharing { margin-bottom:10px; padding:5px; }
.sharingbottom { margin:10px 0px 10px 0px; padding:5px; }
.inarticleban { float:left; padding:0px 10px 10px 0px; }
#articlerelatednews { margin-bottom:10px; }
#articlerelatednewstitle { font-family:"Arial Black", Gadget, sans-serif; font-size:16px; margin-bottom:5px; }
#articlerelatednews ul { margin:0px; padding:0px; list-style-type:none; }
#articlerelatednews ul li { position:relative; display:inline; float:left; }
#articlerelatednews ul li a { display:block; width:600px; background: url('/timages/dot.png') repeat-x scroll center bottom; color:#990000; 
	padding:3px 3px 4px 3px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; }
* html #articlerelatednews ul li a { display: inline-block; text-decoration: none; }
#articlerelatednews ul li a:hover { color:#333333; text-decoration: none; }
#articlerelatednews ul li a.greylink { color:#333333; }
#articlerelatednews ul li a img { padding-left:3px; margin:0px; }
#reportabuse { float:right; padding:10px; }

#comments { margin-top:15px; }
#commentcount { float:left; font-family:"Arial Black", Gadget, sans-serif; font-size:16px; padding-top:15px; }
#commentcount span { font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#555555; }
.postcomment { padding-bottom:10px; border-bottom:0px #dbdbdb solid; background: url('/timages/dot.png') repeat-x scroll center bottom; margin-bottom:10px; }
.postcommenterr { padding:3px; }
.postcommentregmore { display:none; }
.postcommentregmore span { display:block; width:150px; float:left; }
.postcommentloginmore { display:none; }
.postcommentloginmore span { display:block; width:150px; float:left; }
.passwordreg { display:none; }
.commentarea { width:600px; height:100px; background:#ffffff; border:1px #b4b4b4 solid; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; 
	padding:8px; font-size:14px; color:#646464; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; 
	outline: 0; -moz-box-shadow: 0 0 3px #bbb; -webkit-box-shadow: 0 0 3px #bbb; box-shadow: 0 0 3px #bbb;  }
.commentarea:focus { background:#ffffff; border-color:#990000; 
	-moz-box-shadow: 0 0 3px #990000; -webkit-box-shadow: 0 0 3px #990000; box-shadow: 0 0 3px #990000; }
.commentbotarea { width:600px; height:100px; background:#ffffff; border:1px #b4b4b4 solid; 
	font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; 
	padding:8px; font-size:14px; color:#646464; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; 
	outline: 0; -moz-box-shadow: 0 0 3px #bbb; -webkit-box-shadow: 0 0 3px #bbb; box-shadow: 0 0 3px #bbb;  }
.commentbotarea:focus { background:#ffffff; border-color:#990000; 
	-moz-box-shadow: 0 0 3px #990000; -webkit-box-shadow: 0 0 3px #990000; box-shadow: 0 0 3px #990000; }
.commentfield { width:420px; background:#ffffff; border:1px #b4b4b4 solid; font-family:Arial, Helvetica, sans-serif; margin-right:6px; 
	padding:8px; font-size:14px; color:#646464; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin-bottom:10px; 
	outline: 0; -moz-box-shadow: 0 0 3px #bbb; -webkit-box-shadow: 0 0 3px #bbb; box-shadow: 0 0 3px #bbb;  }
.commentfield:focus { background:#ffffff; border-color:#990000; 
	-moz-box-shadow: 0 0 3px #990000; -webkit-box-shadow: 0 0 3px #990000; box-shadow: 0 0 3px #990000; }
.commentsubmit { outline: 0; -moz-box-shadow: 0 0 3px #bbb; -webkit-box-shadow: 0 0 3px #bbb; box-shadow: 0 0 3px #bbb;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; padding:6px 15px 6px 15px; 
	position:relative; top:-1px; font-size:13px; vertical-align:top; white-space:nowrap; cursor:pointer; display:inline-block; 
	overflow:visible; border:0px solid #990000; 
	background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#db1a1a,#990000);
	background-image: -moz-linear-gradient(top,#db1a1a,#990000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DB1A1A, endColorStr=#990000)";
	background-image:  -o-linear-gradient(top,#db1a1a,#990000); 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; 
	background-color: #990000; background-repeat: repeat; background-attachment: scroll; background-position: 0% 0%; }
.commentsubmit:hover { background-position: 0% 0%; cursor:pointer; border-color:#990000; color:#ffffff; text-decoration:none;
	outline: 0; -moz-box-shadow: 0 0 3px #bbb; -webkit-box-shadow: 0 0 3px #bbb; box-shadow: 0 0 3px #bbb; 
	background-color:#990000; background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#990000,#db1a1a);
	background-image: -moz-linear-gradient(top,#990000,#db1a1a);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#990000, endColorStr=#DB1A1A)";
	background-image:  -o-linear-gradient(top,#990000,#db1a1a); }
a.commentsubmit { color:#ffffff; }
a.commentsubmit:hover { color:#ffffff; }
.comment { border-top:0px #ffffff solid; padding:0px; margin:0px; }
.commenttime { color:#666666; font-size:12px; }
.commentflag { float:right; }
.commentimg { float:left; margin-right:10px; }
.commenttext { border-bottom:0px #dbdbdb solid; background: url('/timages/dot.png') repeat-x scroll center bottom; clear:right; font-size:12px; padding:5px;  }
.commentreplybuttonbox { text-align:right; }
a.commentreplybutton { background-position: 0% 0%; font-family:Arial, Helvetica, sans-serif; font-weight:bold; 
	color:#595959; text-shadow: 0.1em 0.1em 0.05em #ffffff; padding:2px 10px 2px 10px; margin:2px; 
	position:relative; top:-1px; font-size:11px; vertical-align:top; white-space:nowrap; cursor:pointer; display:inline-block; 
	overflow:visible; border:1px solid #cccccc; border-bottom:1px #999999 solid; 
	background-image: -webkit-linear-gradient(top,#ffffff,#dadada);
	background-image: -moz-linear-gradient(top,#ffffff,#dadada);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#DADADA)";
	background-image:  -o-linear-gradient(top,#ffffff,#dadada); 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; 
	background-color: #ffffff; background-repeat: repeat; background-attachment: scroll; }
a.commentreplybutton:hover { background-position: 0% 0%; cursor:pointer; border-color:#999; color:#595959;
	background-image: -webkit-linear-gradient(top,#dadada,#ffffff);
	background-image: -moz-linear-gradient(top,#dadada,#ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DADADA, endColorStr=#FFFFFF)";
	background-image:  -o-linear-gradient(top,#dadada,#ffffff);  
	outline: 0; -moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow: 0 0 3px #999; 
	background-color: #f3f3f3; background-repeat: repeat; background-attachment: scroll; text-decoration:none; }
a.commentreply { color:#990000; text-decoration:none; }
a.commentreply:hover { color:#595959; text-decoration:none; }
a.commentreply:visited { color:#990000; }
.replytocomment { padding:10px 0px 10px 0px; }
.commentbotthanksreply { display:none; outline:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; padding:15px; 
	position:relative; top:-1px; font-size:12px; vertical-align:top; border:0px solid #3399cc; 
	background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#00ccff,#006699);
	background-image: -moz-linear-gradient(top,#00ccff,#006699);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#00ccff, endColorStr=#006699)";
	background-image:  -o-linear-gradient(top,#00ccff,#006699); 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 
	background-color: #006699; background-repeat: repeat; background-attachment: scroll; background-position: 0% 0%; }
#commenterror { display:none; margin-bottom:10px; outline:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; padding:15px; 
	position:relative; top:-1px; font-size:12px; vertical-align:top; border:0px solid #990000; 
	background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#db1a1a,#990000);
	background-image: -moz-linear-gradient(top,#db1a1a,#990000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DB1A1A, endColorStr=#990000)";
	background-image:  -o-linear-gradient(top,#db1a1a,#990000); 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 
	background-color: #990000; background-repeat: repeat; background-attachment: scroll; background-position: 0% 0%; }
#commentsuccess { display:none; margin-bottom:10px; outline:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; padding:15px; 
	position:relative; top:-1px; font-size:12px; vertical-align:top; border:0px solid #3399cc; 
	background-repeat: repeat; background-attachment: scroll;
	background-image: -webkit-linear-gradient(top,#00ccff,#006699);
	background-image: -moz-linear-gradient(top,#00ccff,#006699);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#00ccff, endColorStr=#006699)";
	background-image:  -o-linear-gradient(top,#00ccff,#006699); 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 
	background-color: #006699; background-repeat: repeat; background-attachment: scroll; background-position: 0% 0%; }


.memberwhitebox { text-align:left; background-color:#ffffff; padding:10px; margin:10px; border:1px #cbcbcb solid; position:relative; }
.memberarea { background:#ffffff; border:1px #b4b4b4 solid; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; 
	padding:8px; font-size:14px; color:#646464; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; 
	outline: 0; -moz-box-shadow: 0 0 3px #bbb; -webkit-box-shadow: 0 0 3px #bbb; box-shadow: 0 0 3px #bbb;  }
.memberarea:focus { background:#ffffff; border-color:#990000; 
	-moz-box-shadow: 0 0 3px #990000; -webkit-box-shadow: 0 0 3px #990000; box-shadow: 0 0 3px #990000; }
.memberfield { background:#ffffff; border:1px #b4b4b4 solid; font-family:Arial, Helvetica, sans-serif; margin-right:6px; 
	padding:8px; font-size:14px; color:#646464; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin-bottom:10px; 
	outline: 0; -moz-box-shadow: 0 0 3px #bbb; -webkit-box-shadow: 0 0 3px #bbb; box-shadow: 0 0 3px #bbb;  }
.memberfield:focus { background:#ffffff; border-color:#990000; 
	-moz-box-shadow: 0 0 3px #990000; -webkit-box-shadow: 0 0 3px #990000; box-shadow: 0 0 3px #990000; }

#profileheaderlinks { padding: 3px 0; margin-left: 0; font-size:12px; border-bottom: 1px #aaaaaa solid; list-style-type: none; text-align: left; }
#profileheaderlinks li { display: inline; margin: 0; } 
#profileheaderlinks li a { text-decoration: none; padding: 3px 7px; margin-right: 3px; background-color: #eeeeee; color: #555555; }
#profileheaderlinks li a:visited { color: #555555; }
#profileheaderlinks li a:hover { background-color: #eeeeee; color:#990000;
	background-image: -webkit-linear-gradient(top,#eeeeee,#ffffff);
	background-image: -moz-linear-gradient(top,#eeeeee,#ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#EEEEEE, endColorStr=#EEEEEE)";
	background-image:  -o-linear-gradient(top,#eeeeee,#ffffff);  }
#profileheaderlinks li a:active { color: #ffffff; }
#profileheaderlinks li.selected a { position:relative; top:1px; padding-top:4px; background-color:#eeeeee; color:#990000; border: 1px #aaaaaa solid; border-bottom: none;
	background-image: -webkit-linear-gradient(top,#ffffff,#eeeeee);
	background-image: -moz-linear-gradient(top,#ffffff,#eeeeee);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EEEEEE)";
	background-image:  -o-linear-gradient(top,#ffffff,#eeeeee); 
 }

.listtable { width:100%; border-left:1px #dedede solid; border-top:1px #dedede solid; color:#616161; font-size:11px; }
.listtable td { border-right:1px #dedede solid; border-bottom:1px #dedede solid; }
.listtable td.tableheader { background-color:#e6e6e6; font-weight:bold; text-shadow: 0.1em 0.1em 0.05em #ffffff; }
.listtable tr.tablerowlight { background-color:#f5f5f5; }
.listtable tr:hover { background-color:#fefde8; }
.listtable tr.tablerowtotal { background-color:#fefde8; font-weight:bold; }

.iconlist ul { margin: 0; padding: 0; list-style-type: none; }
.iconlist ul li { display: inline; float: left; padding:3px; margin-right:3px; }
.iconlist ul li.icon_padding { padding-left: 8px;padding-right: 8px; }

/*---[ jquery button ]---*/
.fg-button { outline: 0; margin:0 4px 0 0; padding: .2em .5em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; }
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
a.fg-button { float:left; }
a.fg-button:hover { color:#cc0000; text-decoration:underline; }
/* remove extra button width in IE */
button.fg-button { width:auto; overflow:visible; }
.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	
.fg-buttonset { float:left; }
.fg-buttonset .fg-button { float: left; }
.fg-buttonset-single .fg-button, 
.fg-buttonset-multi .fg-button { margin-right: -1px;}
.fg-toolbar { padding: .5em; margin: 0;  }
.fg-toolbar .fg-buttonset { margin-right:1.5em; padding-left: 1px; }
.fg-toolbar .fg-button { font-size: 1em;  }

.padlistbottom { padding:0px 15px 0px 5px; margin:0px; }
.padlistbottom li { padding:0px 0px 10px 0px; margin:0px; }
.boxarrowlt { position:absolute; top:5px; left:-15px; }

#articlecontent img { margin:0px 10px 10px 10px; }
#articlecontent table { border-collapse:collapse; }
#articlecontent table,#articlecontent th,#articlecontent td { border:0px #dedede solid; padding:5px; margin:5px 5px 5px 5px; }
#articlecontent th { background-color:#e6e6e6; font-weight:bold; text-shadow: 0.1em 0.1em 0.05em #ffffff; }
#articlecontent hr { background-color:#dddddd; border-width:0; color:#dddddd; height:1px; line-height:0; margin:10px 10px 10px 10px; page-break-after:always; text-align:center; width:98%; }

.rsssteps { text-align:center; }
.rsssteps tr td { border-bottom:1px #eeeeee solid; padding:8px 20px 8px 20px; }
.rsssteps tr td.stepactive { border-bottom:3px #990000 solid; }

/*---[ pagination specific elements for articles and cartoons ]---*/

#pagination { padding:15px 0px 25px 15px; }
#pagination ul { padding:0px; margin:0px; }
#pagination ul li { border:0px; margin:0px; padding:0px; font-size:13px; list-style:none; }
#pagination ul li.previous-off, #pagination ul li.next-off { color:#999999; display:block; float:left; font-weight:normal; padding:8px 10px; border:solid 1px #dddddd; }
#pagination ul li.active{ color:#666666; font-weight:bold; display:block; float:left; padding:8px 10px; }
#pagination ul li a, #pagination ul li a:link, #pagination ul li a:visited { display:block; float:left; margin-right:2px; padding:8px 10px; background-position: 0% 0%; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; text-shadow: 0.1em 0.1em 0.05em #7b0466; position:relative; top:-1px; font-size:13px; vertical-align:top; white-space:nowrap; cursor:pointer; overflow:visible; border:1px solid #990000; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background-color: #990000; background-repeat: repeat; background-attachment: scroll; }
#pagination ul li a:hover { background-position: 0% 0%; cursor:pointer; border-color:#990000; 
outline: 0; -moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow: 0 0 3px #999; background-color: #bc0404; background-repeat: repeat; background-attachment: scroll; }
#pagination ul li a.activelink, #pagination ul li a.activelink:link, #pagination ul li a.activelink:visited, #pagination ul li a.activelink:hover { border:solid 1px #dddddd; margin-right:2px; color:#999999; font-weight:bold; display:block; float:left; padding:8px 10px; text-decoration:none; }

.ataglist { background: url('/timages/dot.png') repeat-x scroll center top; color:#333333; 
	padding:10px 5px 0px 5px; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
.ataglist h2 { font-size:18px; margin-bottom:5px; }

.ataglisth ul { list-style:none; margin:0px; padding:0px; }
.ataglisth ul li { margin:0px; padding:5px; float:left; width:195px; }
.ataglisth h2 { font-size:18px; margin:0px; padding:0px; }

.ataglisth2 ul { list-style:none; margin:0px; padding:0px; }
.ataglisth2 ul li { margin:0px; padding:5px; float:left; width:300px; }
.ataglisth2 h2 { font-size:18px; margin:0px 0px 10px 0px; padding:0px; line-height:120%; }

#sectionsocial { float:right; }
#sectioncontent { float:left; width:620px; }

.rbbabottom { margin-bottom:15px; }

.conbioimg { padding:1px; border:1px #cccccc solid; margin:5px; float:left; }
#contributorbio { margin:0px 0px 10px 0px; padding:0px; background-color:#ffffff; border:1px #cccccc solid; }
#contributorbioinner { padding:5px; }
#conmorestories { border-top:1px #cccccc solid; padding:5px; background-color:#eeeeee; }

.sectiontitle { font-family:Verdana; font-size:20px; font-weight:bold; border:1px #eeeeee solid; padding:3px; margin-bottom:3px; }
.sectiontitle span { background-color:#990000; color:#ffffff; }

.amedialisth { float:left; width:290px; border:1px #cbcbcb solid; background-color:#ffffff; padding:0px; }
.amedialisth ul { list-style:none; margin:0px; padding:0px; }
.amedialisth ul li { margin:0px; padding:10px; background: url('/timages/dot.png') repeat-x scroll center bottom; }
.amedialisthtitle { font-weight:bold;  font-family:"Arial Black", Gadget, sans-serif; color:#333333; text-align:center;
	position:relative; top:-1px; font-size:20px; vertical-align:top; padding:7px; border-top:1px #cbcbcb solid;
	background-position: 0% 0%; background-color:#dadada;
	white-space:nowrap; overflow:visible; 
	background-image: -webkit-linear-gradient(top,#ffffff,#dadada);
	background-image: -moz-linear-gradient(top,#ffffff,#dadada);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#DADADA)";
	background-image:  -o-linear-gradient(top,#ffffff,#dadada); height:30px; }

.homefollow { height:50px; margin-bottom:10px; }

#fblikeslide { display:none; background:rgba(0, 0, 0, 0.8); font-family:Helvetica, Arial, sans-serif; font-size:14px; color:#999999; position:fixed; bottom:0px; right:10px; width:350px; z-index:99; padding:5px; font-weight:bold; font-size:12px; -moz-border-radius-topright: 5px;
border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; }
#fblikeslide a { color:#666666; text-decoration:none; }
#fblikeslide a:hover { color:#cccccc; }
#fblikeslideclose { text-align:right; }
#fblikeslidebutton { text-align:center; padding:10px 0px 10px 0px; }
#fblikeslidetext { text-align:center; color:#dddddd; font-weight:bold; font-size:13px; }